<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Solicitud de Canalizacíon</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="css/index.css">
    <script src="js/jquery-3.5.1.js"></script>
</head>
<body>
       
    <!-------------------- ESTILOS DEL WRAPPER --------------------->
    <div class="wrapper-nav">
        <div class="container-logo">
            <img src="img/logo.png" alt="" class="img-logo">
            <h1 class="title-site">UPFIM</h1>
        </div>
        <nav class="navegacion">
            <ul class="nav-elements">
                <a href="index.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-user"></i>
                        <p class="text-link">Solicitud</p>
                    </li>
                </a>
                <a href="accion.html">
                    <li class="list-nav-elements active">
                       <i class="fas fa-user-graduate"></i>
                        <p class="text-link">Plan Acción </p>
                    </li>
                </a>
                <a href="retencion.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-user-ninja"></i>
                        <p class="text-link">Retención</p>
                    </li>
                </a>
                <a href="historial.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-history"></i>
                        <p class="text-link">Historial</p>
                    </li>
                </a>
                <a href="login.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-power-off"></i>
                        <p class="text-link">Cerrar Sesión</p>
                    </li>
                </a>
            </ul>
        </nav>
    </div>
    <!-------------------- ESTILOS DEL MAIN --------------------->
    <main>
        <!-------------------- ESTILOS DEL HEADER --------------------->
        <header>
            <div class="container-header">
                <div class="container-docente">
                    <i class="fas fa-user-circle"></i>
                    <div class="info-docente">
                        <p class="name-docente">Nombre docente</p>
                        <p class="status-docente">!Bienvenido Docente!</p>
                    </div>
                </div>
                <div class="container-menu">
                    <button class="btn-menu"><i class="fas fa-bars"></i></button>
                </div>
            </div>
        </header>
         <!-------------------- ESTILOS DEL CAJA --------------------->
        <div class="caja"></div>
         <!-------------------- ESTILOS DEL CONTENIDO --------------------->
        <section class="section-content">
            <article class="article-content">
                <form action="" class="form-canalizacion">
                    <div class="accion">
                       <h2 class="subtitle">Plan Acción Tutoríal</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="fehca">Fecha de registro:</label>
                                <input type="text" name="fecha" id="fecha">
                            </li>
                            <li class="list-elements">
                            </li>
                             <li class="list-elements">
                            </li>
                            <li class="list-elements">
                                <label for="programa_accion">Programa Educativo:</label>
                                <input type="text" name="programa_accion" id="programa_accion">
                            </li>
                            <li class="list-elements">
                                <label for="cuatri_accion">Cuatrimestre:</label>
                                <select name="cuatri_accion" id="cuatri_accion">
                                    <option value="primero">Primero</option>
                                    <option value="segundo">Segundo</option>
                                    <option value="tercero">Tercero</option>
                                    <option value="cuarto">Cuarto</option>
                                    <option value="quinto">Quinto</option>
                                    <option value="sexto">Sexto</option>
                                    <option value="septimo">Séptimo</option>
                                    <option value="octavo">Octavo</option>
                                    <option value="noveno">Noveno</option>
                                    <option value="decimo">Decimo</option>
                                </select>
                            </li>
                             <li class="list-elements">
                                <label for="periodo">Periodo cuatrimestral:</label>
                                <select name="cuatri_accion" id="cuatri_accion">
                                    <option value="primero">Enero-Abril</option>
                                    <option value="segundo">Mayo Agosto</option>
                                    <option value="tercero">Septiembre-diciembre</option>
                                </select>
                            <li class="list-elements">
                                <label for="jefe_accion">Nombre del docente:</label>
                                <input type="text" name="jefe_accion" id="jefe_accion">
                            </li>
                            <li class="list-elements">
                                <label for="grupo_accion">Grupo:</label>
                                <input type="text" name="grupo_accion" id="grupo_accion">
                            </li>
                            <li class="list-elements">
                                <label for="mujeres_accion">Total de mujeres:</label>
                                <input type="number" name="mujeres_accion" id="mujeres_accion">
                            </li>
                           <li class="list-elements">
                                <label for="hombres_accion">Total de hombres:</label>
                                <input type="number" name="hombres_accion" id="hombres_accion">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp">
                       <h2 class="subtitle">Tipo de canalización</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="asesoria_accion">Asesoria</label>
                                <input type="checkbox" name="asesoria_accion" id="asesoria_accion">
                            </li>
                            <li class="list-elements">
                                <label for="tutoria_accion">Tutoría</label>
                                <input type="checkbox" name="tutoria_accion" id="tutoria_accion">
                            </li>
                            <li class="list-elements">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp">
                       <h2 class="subtitle">Área a canalizar</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="cana1_accion">Becas </label>
                                <input type="checkbox" name="cana1_accion" id="cana1_accion">
                            </li>
                            <li class="list-elements">
                                <label for="cana2_accion">Trabajo social </label>
                                <input type="checkbox" name="cana2_accion" id="cana2_accion">
                            </li>
                            <li class="list-elements">
                                <label for="cana3_accion">Médico </label>
                                <input type="checkbox" name="cana3_accion" id="cana3_accion">                            </li>
                            <li class="list-elements">
                                <label for="cana4_accion">Jurídico </label>
                                <input type="checkbox" name="cana4_accion" id="cana4_accion">
                            </li>
                                <li class="list-elements">
                                <label for="cana5_accion">Psicología </label>
                                <input type="checkbox" name="cana5_accion" id="cana5_accion">
                            </li>
                                <li class="list-elements">
                                <label for="cana6_accion">Dirección programa educativo</label>
                                <input type="checkbox" name="cana6_accion" id="cana6_accion">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp">
                        <ul class="tabs">
                            <li class="list-tabs">
                                <a href="#tab1">Comentarios del tutor</a>
                            </li>
                            <li class="list-tabs">
                                <a href="#tab2">Temática a abordar</a>
                            </li>
                            <li class="list-tabs">
                                <a href="#tab3">Resultados Esperados</a>
                            </li>
                            <li class="list-tabs">
                                <a href="#tab4">Resultados Obtenidos</a>
                            </li>
                        </ul>
                        <div class="secciones-tab">
                            <article class="article-tab" id="tab1">
                                <textarea name="" placeholder="Comentarios del  Tutor"></textarea>
                            </article>
                            <article class="article-tab" id="tab2">
                                <textarea name="" placeholder="Temática a aborda"></textarea>
                            </article>
                            <article class="article-tab" id="tab3">
                                <textarea name="" placeholder="Resultados Esperados"></textarea>
                            </article>
                            <article class="article-tab" id="tab4">
                                <textarea name="" placeholder="Resultados Obtenidos"></textarea>
                            </article>
                        </div>
                    </div>
                    
                     </div>
                    
                    <div class="accion serp">
                        <ul class="buttons">
                            <li class="list-buttons">
                                <button class="btn nuevo" type="reset">Nuevo</button>
                                </li>
                            <li class="list-buttons">
                                <button class="btn reporte" type="submit">Reporte</button>
                                </li>
                            <li class="list-buttons">
                                <button class="btn guardar" type="submit">Guardar</button>
                            </li>
                        </ul>
                    </div>
                    
                </form>
            </article>
        </section>
    </main>
    <footer></footer>
    <script src="js/index.js"></script>
</body>
</html>